# pkg-config information for MoarVM 2025.11
#
prefix=/usr/local
package=moar
includedir=/usr/local/include
bindir=/usr/local/bin
libdir=/usr/local/lib
mastdir=/usr/local/share/nqp/lib/MAST
ldopts= -Wl,-rpath,"//usr/local/lib"
exeext=
version=2025.11
moar=/usr/local/bin/moar
libs= -Wl,-rpath,"//usr/local/lib" -L/usr/local/lib -lmoar
static_libs=

Name:           MoarVM
Description:    A virtual machine for Rakudo and NQP
URL:            http://moarvm.org
Version:        2025.11
Libs:            -Wl,-rpath,"//usr/local/lib" -L/usr/local/lib -lmoar
Cflags:         -I/usr/local/include
